@charset "utf-8";


.main{ height:570px; position:absolute; width:100%; top:50%; margin-top:-285px; }
.m_top{ margin:0 auto; height:54px; width:1100px; transform: scale(0.8); -ms-transform:scale(0.8); -webkit-transform:scale(0.85);}
.m_bottom{ height:50px; line-height:58px;  font-size:14px;  margin-top:15px;}
.m_login{ width:1100px; height:415px; position:absolute; top:100px; left:50%; margin-left:-550px; }

.m_login_c{height:335px; right:140px;top:20px; padding:15px; padding-top:5px;}
.m_login_c1{  height:335px; right:140px;  padding:15px 20px; top:20px; padding-top:5px;}
.m_login_c2{  height:335px; right:140px;  padding:15px 20px; top:20px; padding-top:5px;}
.m_login_c3{  height:335px; right:140px;  padding:15px 20px; top:20px; padding-top:5px;}
.m_login_ctop1{ margin-top: 10px; }
.m_login_tmain1{ margin-top: 19px; }
.m14{ margin-top: 7px; }
.m_jzyhm{ height:38px; line-height:38px; }
.m_login_c2{ height:339px;  padding:15px 20px; padding-top:5px;}
.m_login_c3{ width:330px; height:366px; background:#f3f7fd; position:absolute; right:0px; }

#indexPage #mslider { height:450px;}
#indexPage #mslider ul li { height:450px;}


